class CreateVourcherCodes < ActiveRecord::Migration
  def change
    create_table :vourcher_codes do |t|
      t.boolean :archived, default: false
      t.string :slug
      t.decimal :percent, precision: 15, scale: 10
      t.decimal :amount, precision: 15, scale: 10
      t.boolean :enabled, default: false
      t.decimal :minimal_amount, precision: 15, scale: 10

      t.timestamps null: false
    end
  end
end
